Consulta por error en infopanel screenlets (Solucionado)

classic Clásica list Lista threaded En Árbol
Cerrado 8 mensajes Opciones
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Consulta por error en infopanel screenlets (Solucionado)

pato
Este mensaje fue actualizado el .
Bueno gente, entre a este foro por que no puedo instalar un screenlet ya que al momento de hacerlo me dice

"Archivo incorrecto. Este fichero no tiene un tema de "Karamba widgets" o de Screenlets válido." Cosa que no entiendo ya que he descargado el tar.gz correcto y nada.

Espero puedan ayudarme ya que no he encontrado solucion a esto
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

Makova
Hola pato.

Y porque no nos das un poco más de información, como que versión y distro usas?.

Saludos...
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

pato
Bueno, uso Ubuntu 10.4 y la version de screenlet es 0.1.2
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

MiguelK3b
Hola pato:

Supongo que eres el mismo que pregunta sobre el Infopanel en el blog de juanetebitel:

http://ubuntu-guia.blogspot.com/2010/07/infopanel-screenlets-ubuntu.html?showComment=1305651363244#c853045449730927080

¿De dónde te has bajado el archivo? ¿De gnome-look? ¿Has instalado antes Screenlets?

Un saludo.

"Tenía tan mala memoria que se olvidó de que tenía mala memoria y se acordó de todo."

Ramón Gómez de la Serna

Normas y Manual del Foro


Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

pato
Si, soy el mismo ke posteo en el blog, el archivo lo baje justamente de gnome-look y obvio ke tengo instalado screenlets.

http://i55.tinypic.com/23vc2tg.jpg

Este es el error ke me tira
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

MiguelK3b
Hola pato:

Añade el repositorio PPA de Screenlets Dev Team:

https://launchpad.net/~screenlets-dev/+archive/ppa
sudo add-apt-repository ppa:screenlets-dev/ppa
sudo apt-get update
sudo apt-get install infopanel-screenlet
Borra después el repositorio y actualiza otra vez el sistema con "sudo apt-get update".

Un saludo.

"Tenía tan mala memoria que se olvidó de que tenía mala memoria y se acordó de todo."

Ramón Gómez de la Serna

Normas y Manual del Foro


Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

juanetebitel
Administrador
En respuesta a este mensaje publicado por pato
Hola Pato, ¿puedes decirnos si lo has solucionado?, gracias
Es para cerrar el tema y añadir solucionado al título
saludos

En el camino, piedras encontré, con unas jugué, con otras tropecé,
otras esquivé, otras fueron mi defensa y con todas, construí mi casa.

Ubuntu-guia.com

Responder | En Árbol
Abrir este mensaje con la vista en árbol
|

Re: Consulta por error en screenlets

Pato
Ya lo solucione señor, muchas gracias